@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

h1 {
	font-family: 'Oswald', Arial, sans-serif;
	font-weight:400;
	color:#B3B9BA;
	margin:1% 0;
}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.75em;
	font-weight:bold;
	color:#949B9C;
	margin:1em 0 0.5em 0;
}

p { 
  font-family:Verdana, Geneva, sans-serif; 
  color:#666; 
  font-size:0.75em; 
  line-height:1.5em;
  margin:1em 0;
}

a.italic {
	color:#666666;
	font-style:italic;
	text-decoration:none;
}

#col-2 ul {
	margin:0;
	padding:0;
}

#col-2 li {
list-style-image:url(bullet.gif);
	list-style-position: inside;
	font-size:0.75em;
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0 2% 0 4%;
	line-height:1.5em;
	}

.sidenav {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.8125em;
	line-height:1.375em;
}

.sidenav ul {
text-decoration: none;
padding: 0;
margin:0;
}

.sidenav ul li {
list-style-image:url(dash.gif);
list-style-position:inside;
padding:0;
}

.sidenav .none {
list-style:none;
}

.sidenav li {
	list-style:none;
	padding-left:2%;
}

.sidenav li a {
	color:#888888;
	text-decoration: none;
	padding: 0px 0px 0 0px;
}

.sidenav li a.stay, .sidenav h1 a.stay {
	color:#8bc832;
	font-style:italic;
	}
	
.sidenav h1 {
  font-family:Georgia, "Times New Roman", Times, serif;
  color:#6c7678;
  font-size:1em;
  font-weight:bold;
  margin:2% 0 1% 0;
}

.sidenav h1 a {
color:#6c7678;
text-decoration:none;
}

.sidenav h1 a:hover {
color:#8bc832;
}

.caption {
	color:#999;
}

.caption a {
	color:#999;
	font-style:italic;
}

.caption a:hover {
	color:#8BC832;
}


/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
h2 {	font-size:0.75em;}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
}

#header-f {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
	border-top:11px solid #00A9DC;
}

#header-f img {
	max-width:75%;
}

#heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#heading h1 {font-size:2em;}

#col-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#col-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#col-1 {
	display: none;
}

#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 0.85em;
	background:none;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#nav li {
	padding: 0 0.2% 0 0;
}
	

#sm-icons {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 21.0526%;
	display: block;
}

#footer-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 21.0526%;
	display: block;
	color:#999;

}

#footer-left a {
	color:#999;
	text-decoration: none;
}

#footer-left a:link, #footer-left a:visited {
	color: #999999;
	text-decoration: none;
}

#footer-left a:hover, #footer-left a:focus {
	color: #666666;
	text-decoration: underline;
}

#sm-phone {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 73.6842%;
	display: block;
	margin-top: 2%;
}

#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#logo img {
	max-width:280px;
}

#nav-wrap {
	clear:both;
	font-size:0.85em;

}

#menu-icon {
	display:block;
	color:#666;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
	padding:0.5em;
	border-right:1px dotted #fff;
	background:#C8CFD1;
	cursor:pointer;

}

#nav2 {
	display:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	background:#F2F2F2;
}

#nav2 li {
	padding:0.3em;
}

#nav2 a {
	color:#666;
	text-decoration:none;
}

#dropdown-wrap {
	clear: none;
	float: left;
	margin-left: 0;
	display: block;
	width:50%;
}

#nav-wrap2 {
	clear:both;
	font-size:0.85em;

}

#menu-icon2 {
	display:block;
	color:#666;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
	padding:0.5em ;
	border-right:1px dotted #fff;
	background:#C8CFD1;
	cursor:pointer;
}

#nav3 {
	display:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	background:#E2E2E2;
}

#nav3 li {
	padding:0.3em;
}

#nav3 a {
	color:#666;
	text-decoration:none;
}

#dropdown-wrap2 {
	clear: none;
	float: left;
	margin-left: 0;
	display: block;
	width:50%;
}

#nav-wrap3 {
	clear:both;
	font-size:0.85em;

}

#menu-icon3 {
	display:block;
	color:#666;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
	padding:0.5em ;
	border-right:1px dotted #fff;
	border-top:1px dotted #fff;
	background:#C8CFD1;
	cursor:pointer;
}

#nav4 {
	display:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	background:#F2F2F2;
}

#nav4 li {
	padding:0.3em;
}

#nav4 a {
	color:#666;
	text-decoration:none;
}

#dropdown-wrap3 {
	clear: both;
	float: left;
	margin-left: 0;
	display: block;
	width:50%;
}

#nav-wrap4 {
	clear:both;
	font-size:0.85em;

}

#menu-icon4 {
	display:block;
	color:#666;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
	padding:0.5em ;
	border-right:1px dotted #fff;
	border-top:1px dotted #fff;
	background:#C8CFD1;
	cursor:pointer;
	}

#nav5 {
	display:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	background:#E2E2E2;
}

#nav5 li {
	padding:0.3em;
}

#nav5 a {
	color:#666;
	text-decoration:none;
}

#dropdown-wrap4 {
	clear: none;
	float: left;
	margin-left: 0;
	display: block;
	width:50%;
}

#dropdown-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size:0.92em
}

#copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#copyright p {
		color:#999;
}
	
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}

#header-f {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1em;
}

#header-f img {
	max-width:100%;
}

#heading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#heading h1 {font-size:2.5em;}

#col-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}

#col-3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#col-4 {
	clear: both;
	float: left;
	margin-left: 51.282%;
	width: 48.7179%;
	display: block;
}

#col-1 {
	display:none;
}

#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1em;
	background: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#nav li {
	padding:0 0.9em 0 0;
}

#sm-icons {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
}

#footer-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.0769%;
	display: block;
}

#sm-phone {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 74.3589%;
	display: block;
	margin-top:1em;
}

#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#dropdown-wrap {
	clear: none;
	float: left;
	margin-left: 0;
	display: block;
	width:25%;
}

#dropdown-wrap2 {
	clear: none;
	float: left;
	margin-left: 0;
	display: block;
	width:25%;
}

#dropdown-wrap3 {
	clear: none;
	float: left;
	margin-left: 0;
	display: block;
	width:25%;
}

#dropdown-wrap4 {
	clear: none;
	float: left;
	margin-left: 0;
	display: block;
	width:25%;
}

#menu-icon3 {
	border-top:none;
}

#menu-icon4 {
	border-top:none;
}

#copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#dropdown-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size:0.92em
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1024px) {
.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
}

#header-f {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#heading {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 66.1016%;
	display: block;
}

#col-2 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}

#col-4 {
	clear: both;
	float: left;
	margin-left: 50.8474%;
	width: 23.7288%;
	display: block;
}

#col-1 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top:1em;
	width: 23.7288%;
	display: block;
}

#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 91.5254%;
	display: block;
}

#sm-icons {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}

#footer-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
}

#sm-phone {
	clear: none;
	float: left;
	margin-left: 27.1186%;
	width: 40.6779%;
	display: block;
	margin-top:2%;
}

#nav-min {
	display: none;
}

#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1525%;
	display: block;
}

#col-3 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 40.6779%;
	display: block;
}

#dropdown-nav {
	display: none;
}

#copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}
